.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

a {
	text-decoration: none;
}

.wrapper {
	width: 1000px;
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

.header {
	background-color: #fff;
	border-bottom: 1px solid #dddcdc;
	height: 110px;
	position: relative;
	left: 0;
	top: 0;
}

.header .banner {
	color: #0285d5;
	margin-top: 0px;
}

.header p {
	color: #333333;
}

.header a {
	color: #333333;
	display: inline-block;
	padding: 0 10px;;
}

.footer {
	background-color: #323232;
	height: 60px;
	padding-top: 30px;
	padding-bottom: 20px;
}

.footer p {
	color: #585858;
	text-align: left;
	line-height: 26px;
}

.footer img {
	filter: alpha(opacity=20);
}

.content {
}

.content .pic {
	margin-top: 70px;
}

.content h4 {
}

.content .login_box {
	margin-top: 70px;
	border: 1px solid #e5e5e5;
	padding-left: 40px;
	padding-right: 40px;
}

.content .title {
	font-size: x-large;
	text-align: center;
	height: 25px;
}

.content form {
}

.content .form-group {
	position: relative;
	left: 0;
	top: 0;
	color: #cbcbcb;
	margin-bottom: 20px;
}

.content .fa {
	position: absolute;
	left: 10px;
	top: 20px;
	color: #cbcbcb;
	font-size: 20px;
}

.content .username,
.content .password {
	text-indent: 32px;
	width: 280px;
	height: 50px;
	font-size: medium;
	border: 1px solid #e5e5e5;
}

.content input[type=button], .content input[type=submit] {
	border: none;
	color: #fff;
	background-color: #0285d5;
	font-size: 14px;
	width: 280px;
	height: 50px;
	margin-bottom: 36px;
	cursor: pointer;
}

.content .change {
	color: #0285d5;
	font-size: 12px;
}

.content .verify {
	height: 25px;
	text-indent: 15px;
	color: #FD482C;
}

.foot {
	text-align: center;
	border-top: 1px solid #dddcdc;
	padding-top: 25px;
	padding-bottom: 40px;
	margin-top: 70px;
}

.foot .flink {
	padding-bottom: 18px;
	color: #666666;
}

.foot .flink a {
	color: #666666;
}

.foot .copyright {
	color: #999999;
}